Loading...
Searching...
No Matches
pcl::device::PPFRGBSignature Struct Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/features/src/internal.hpp>`

## Public Attributes

float | f1
float | f2
float | f3
float | f4
float | r_ratio
float | g_ratio
float | b_ratio
float | alpha_m

## Detailed Description

Definition at line 84 of file internal.hpp.

## Member Data Documentation

## alpha_m

float pcl::device::PPFRGBSignature::alpha_m

Definition at line 88 of file internal.hpp.

## b_ratio

float pcl::device::PPFRGBSignature::b_ratio

Definition at line 87 of file internal.hpp.

## f1

float pcl::device::PPFRGBSignature::f1

Definition at line 86 of file internal.hpp.

## f2

float pcl::device::PPFRGBSignature::f2

Definition at line 86 of file internal.hpp.

## f3

float pcl::device::PPFRGBSignature::f3

Definition at line 86 of file internal.hpp.

## f4

float pcl::device::PPFRGBSignature::f4

Definition at line 86 of file internal.hpp.

## g_ratio

float pcl::device::PPFRGBSignature::g_ratio

Definition at line 87 of file internal.hpp.

## r_ratio

float pcl::device::PPFRGBSignature::r_ratio

Definition at line 87 of file internal.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/features/src/internal.hpp